button, .btn { -webkit-appearance:none; webkit-border-radius: 0; color: #000; background-color: #efefef; }

@media only screen and (max-width: 801px) {

	#wrap { width: 780px; padding: 2em 1em; }
	#inner { border: 0; }
	#header .wrap .widget-area { position: relative; top: 20px; }
	#header .menu { background: #fff; }
	#header .menu li a { padding: 10px 5px 5px; font-size: 12px; }
	.innerwrap, #content, #sidebar, .full-width-content #content, #footer-widgets { width: 100%; margin: 0; padding: 0; }
	
	html > body .slide-excerpt-border { border: 0; margin: 0; height: 5.9em; }
	.slide-excerpt { width: 80%; }
	.slide-excerpt .more-link-box { display: inline-block; width: 14.6%; height: 6em; padding: 1em 1em 1.1em 4em; position: absolute; top: 0; left: 100%; }
	.slide-excerpt .more-link-box a { color: #fff; font-size: 2em; line-height: 3em; opacity: 1.0; text-decoration: none; }
	
	.textwidget .areas-map { min-height: 2em; background: #f7f7f7; padding: 2em 0; }
	.sidebar.widget-area ul.bullet-check li { background: url(images/bullet-check.png) no-repeat 10px 12px; }
	#footer-widgets .wrap { padding: 2em 0; }
	
	.full-width-content .entry-content div.clear, .full-width-content .entry-content .first.feature-box  { clear: none; }
	.full-width-content .feature-box, .full-width-content .feature-box.first { margin: 0 0 1.5em 3em; }
	.first.feature-box { margin-left: 60px; }
	
	.hidden-tablet { display: none; }
}


@media only screen and (max-width: 769px) {
	
	#wrap { width: 749px; }
	#header .menu li a { font-size: 11px; }
	
	.first.feature-box { margin-left: 40px; }
	.slide-excerpt .more-link-box { width: 14%; }
	.quotebox p { max-width: 90%; }

}


@media only screen and (max-width: 601px) {
	
	#wrap { width: 578px; }
	.header-image #title-area, #header .widget-area { width: 100%; float: none; margin: 0; padding: 0; max-width: 100%; }
	#header .wrap .widget-area { position: static; top: 0; }
	#contact-info { text-align: center; }
	#header .menu { float: none; }
	#header .menu li a { font-size: 14px; padding: 0.5em; }
	#footer { padding: 15px 0; }
	
	.feature-box { width: 170px; padding: 230px 8px 1em; margin: 0 0 15px 10px; }
	.slide-excerpt-border p { color: #fff; font-size: 16px; line-height: 125%; margin-left: 12px; }
	html > body .slide-excerpt-border { height: 4em; }
	.slide-excerpt .more-link-box { height: 4.6em; padding: 0.5em 1em 1em 2em; background: url(images/bg-line.png) no-repeat 24px 30px #ff5800; }
	.slide-excerpt .more-link-box a { font-size: 1.5em; line-height: 4em; }
	
	.full-width-content .feature-box, .full-width-content .feature-box.first { margin: 0 0 1.5em 0.5em; }
	.first.feature-box { margin-left: 0; }
	.quotebox p { max-width: 100%; }
	.slide-excerpt .more-link-box { width: 18%; }
	
	.alignleft, .alignright { float: none; }
}

@media only screen and (max-width: 569px) {
	#wrap { width: 548px; }
	.feature-box { width: 160px; margin: 0 0 1.5em 0.5em; }
	.feature-box h3{ font-size: 18px; }
	#header .menu li a { font-size: 12px; }
	
	form .one-half, form .one-third { width: 100%; float: none; }
}

@media only screen and (max-width: 481px) {
	
	#wrap { width: 458px; }
	#header .menu li a { font-size: 11px; }
	.feature-box { width: 17em; padding: 23em 1em 1em; margin: 0 0 1.5em; }
	.first.feature-box { clear: none; }
	.entry-content div.feature-box:nth-child(2n+2) { margin: 0 0 1.5em 3em; }
	
	.full-width-content .feature-box, .full-width-content .feature-box.first { margin: 0 0 1.5em 2em; }
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 { width: 100%; float: none; padding: 0 1em; }

	.hidden-phone { display: none; }
	.visible-phone { display: block; }

}


@media only screen and (max-width: 321px) {

	#wrap { width: 298px; }
	#contact-info { line-height: 2em; }
	#genesis-responsive-slider { display: none; }
	#header .menu li a { font-size: 12px; }
	.feature-box { width: 12em; padding: 23em 1em 1em; margin: 0 1em 1.5em 0; }
	.entry-content div.feature-box:nth-child(2n+2) { margin: 0 0 1.5em 0; }
	
	.full-width-content .feature-box, .full-width-content .feature-box.first { margin: 0 1em 1.5em 0; }
	
}